/* === /soluciones/casos-de-uso/styles/carousel-styles-v2.css === */
/********CAROUSEL*********/
.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent
}

.slick-prev {
    left: -25px
}

.slick-next {
    right: -25px
}

.slick-dotted.slick-slider {
    margin-bottom: 30px
}

.succesCases .container {
    min-width: 100%
}

.slick-slide {
    margin: 0;
    width: 100%
}

.slick-slide img {
    width: 87%
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0
}

.slick-list:focus {
    outline: none
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: ''
}

.slick-track:after {
    clear: both
}

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px
}

[dir='rtl'] .slick-slide {
    float: right
}

.slick-slide img {
    display: block
}

.slick-slide.slick-loading img {
    display: none
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-loading .slick-slide {
    visibility: hidden
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}

.slick-arrow.slick-hidden {
    display: none
}

.diferencials .slick-prev:before {
    content: url(../../new-index/images/previous-features.webp)
}

.diferencials .slick-next:before {
    content: url(../../new-index/images/previous-features.webp)
}

section.customer-logos.slider.beforeJS-integrations.slick-initialized.slick-slider {
    max-width: 1366px
}

button.slick-prev.slick-arrow,
button.slick-next.slick-arrow {
    background: transparent;
    border: none;
    font-size: 0;
    margin-bottom: 11px
}

section.customer-logos.slider.beforeJS-integrations.slick-initialized.slick-slider {
    padding: 0
}

ul.slick-dots {
    display: flex !important;
    justify-content: center;
    gap: 20px;
    margin-top: 20px;
    padding-left: 0
}

ul.slick-dots li button {
    background-color: transparent;
    border: none;
    padding-top: 40px
}

.slick-dots li button {
    font-size: 0
}

.featuresContainerMobile {
    display: none;
    pointer-events: none
}

.featuresCarouselContainer {
    padding: 0 70px 110px
}

.featuresCarousel a {
    color: #000
}

.featuresCarousel a:hover {
    color: #043260
}

.featuresCarousel {
    cursor: pointer
}

.slick-dots {
    margin-bottom: -20px
}

.slick-dots li button::before {
    content: url(../../new-index/images/dot.webp);
    opacity: 1
}

.slick-dots li.slick-active button:before {
    content: url(../../new-index/images/dot-active.webp)
}

.features section div article {
    display: flex !important;
    flex-direction: column;
    gap: 14px
}

.featuresCarouselImg {
    width: 83px;
    height: 71px;
    margin-bottom: -10px
}

.featuresCarouselImg img {
    max-width: 100%
}

.features section article h3 {
    font-size: 21px;
    line-height: 27px;
    font-family: 'Roboto', sans-serif;
    font-weight: 900
}

.features section article p {
    font-weight: 400;
    line-height: 22px
}

.featuresCarouselSubtitle {
    font-weight: 600
}

/* === /soluciones/casos-de-uso/styles/conversion-v3.css === */
.howToCard {
    margin: 0 90px -180px;
    padding: 50px 75px 0 75px;
    gap: 50px;
    position: relative;
}

.howToCard img{
    align-self: flex-end;
    margin: 0;
}

.howToText {
    margin-bottom: 50px;
}

/*****************/

.channels{
    background: #002646;
    padding: 180px 90px 60px;
}

.channelsTitle{
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
    margin-top: 100px;
}

.channelsTitle .channelsTitleText{
    text-align: left;
}

.channelsTitle .channelsTitleText h2{
    color: #FFF;
    font-family: Montserrat;
    font-size: 35px;
    font-weight: 500;
    line-height: 40px; 
}

.channelsTitle .channelsTitleText p{
    color: #FFF;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
}

.channelsTitle img{
    z-index: 1;
    margin-bottom: -50px;
}

.channelsCards{
    grid-template-columns: 100%;
    padding-top: 0;
}

.channelsCards .card{
    position: relative;
    text-align: left;
    border-radius: 20px;
    border: 1px solid #FF7600;
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.channelsCards .card .stepIllus{
    position: absolute;
    top: -30px;
    left: 0;
    right: 0;
    margin: auto;
}

.channelsCards .card .leftColumn{
    border-right: 1px solid #FF7600;;
    padding: 50px 40px 0;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    gap: 15px;
    justify-content: center;
}

.channelsCards .card .leftColumn h3{
    display: inline-block;
    color: #FFF;
    font-family: Montserrat;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.channelsCards .card .leftColumn h4{
    color: #002646;
    font-family: Montserrat;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.channelsCards .card .leftColumn img, .channelsCards .card .rightColumn img{
    margin: 0;
    align-self: center;
}

.channelsCards .card .rightColumn{
    background: #ECEBE7;
    padding: 50px 40px;
    justify-content: center;
    border-radius: 0 20px 20px 0;
    gap: 35px;
}

.channelsCards .card .rightColumn h5{
    color: #092646;
    font-family: Montserrat;
    font-size: 24px;
    font-weight: 700;
    line-height: 22px;
}

.channelsCards .card .rightColumn h5 span{
    color: #FF7600;
    font-weight: 400;
}

.channelsCards .card .rightColumn .items{
    display: grid;
    grid-template-columns: 100%;
    gap: 35px;
}

.channelsCards .card .rightColumn .items .item{
    display: grid;
    grid-template-rows: auto auto;
    gap: 10px;
}

.channelsCards .card .rightColumn .items .item img{
    align-self: flex-start;
}

.channelsCards .card .rightColumn .items p span, .channelsCards .card .leftColumn .items p span{
    color: #FF7600;
    font-family: Roboto;
    font-size: 15px;
    font-weight: 400;
    line-height: 22px;
}

.darkBlue{
    background-color: #002646;
}

.blue{
    background-color: #004BC2;
}

.lightBlue{
    color: #002646 !important; 
    background-color: #42DCEA;
}

.orange{
    background-color: #FF7600;
}

/*****************/

.why .whyCards .whyCard .whyCardDescription {
    min-height: 260px;
} 

.why .whyCards .whyCard .whyCardTitle {
    min-height: 150px;
}

.why .whyCards .whyCard .whyCardDescription h4 {
    min-height: 65px;
}

/* MEDIA QUERY - TABLET */
@media (min-width: 701px) and (max-width: 1124px) {

    .howToCard {
        border-radius: 0;
        padding: 60px 30px 0;
        gap: 60px;
        margin: 0;
    }

    /*****************/

    .channels {
        padding: 60px 30px 60px;
    }

    .channelsTitle{
        margin-top: 0;
    }
    
    .channelsCardsMobile .card{
        position: relative;
        text-align: left;
        border-radius: 20px;
        border: 1px solid #FF7600;
    }
    
    .channelsCardsMobile .card .stepIllus{
        position: absolute;
        width: 15%;
        right: 20px;
        top: 20px;
        margin: auto;
    }
    
    .channelsCardsMobile .card .rightColumn{
        padding: 50px 40px;
        background-color: #fff;
        display: flex;
        flex-direction: column;
        gap: 15px;
        justify-content: flex-start;
        border-radius: 20px;
    }
    
    .channelsCardsMobile .card .rightColumn h3{
        display: inline-block;
        color: #FFF;
        font-family: Montserrat;
        font-size: 24px;
        font-weight: 700;
        line-height: normal;
    }
    
    .channelsCardsMobile .card .rightColumn h4{
        color: #002646;
        font-family: Montserrat;
        font-size: 24px;
        font-weight: 500;
        line-height: normal;
    }

    .channelsCardsMobile .card .rightColumn h5{
        color: #092646;
        font-family: Montserrat;
        font-size: 24px;
        font-weight: 700;
        line-height: 22px;
    }
    
    .channelsCardsMobile .card .rightColumn h5 span{
        color: #FF7600;
        font-weight: 400;
    }
    
    .channelsCardsMobile .card .rightColumn .items{
        gap: 15px;
    }
    
    .channelsCardsMobile .card .rightColumn .items .item{
        display: grid;
        grid-template-rows: auto auto;
        gap: 10px;
    }
    
    .channelsCardsMobile .card .rightColumn .items p span{
        color: #FF7600;
        font-family: Roboto;
        font-size: 15px;
        font-weight: 400;
        line-height: 22px;
    }

    .channelsCardsMobile .card .rightColumn .items{
        display: grid;
        gap: 15px;
    }    

}

/* MEDIA QUERY - MOBILE */
@media (max-width: 700px) {

    .heroText img {
        margin-bottom: 0;
        width: 70%;
    }

    .howToCard {
        border-radius: 0;
        padding: 60px 30px 30px;
        gap: 60px;
        margin: 0;
    }

    /*****************/

    .channels {
        padding: 0 30px 60px;
        background-color: #fff;
    }

    .channelsTitle{
        margin-top: 0;
        display: flex;
        flex-direction: column-reverse;
        gap: 30px;
    }

    .channelsTitle img {
        z-index: 1;
        margin-bottom: 0;
        width: 40%;
        align-self: center;
        margin-top: -35px;
    }

    .channelsTitle .channelsTitleText h2{
        color: #004DBC;
        font-family: Montserrat;
        font-size: 33px;
        font-weight: 500;
        line-height: 40px;
    }
    
    .channelsTitle .channelsTitleText p{
        color: #002646;
        font-family: Roboto;
        font-size: 16px;
        font-weight: 400;
        line-height: 22px;
    }
    
    .channelsCardsMobile .card{
        position: relative;
        text-align: left;
        border-radius: 20px;
        border: 1px solid #FF7600;
        height: 78vh;
    }
    
    .channelsCardsMobile .card .stepIllus{
        position: absolute;
        width: 12%;
        right: 10px;
        top: 10px;
        margin: auto;
    }
    
    .channelsCardsMobile .card .rightColumn{
        padding: 30px;
        background-color: #fff;
        display: flex;
        flex-direction: column;
        gap: 15px;
        justify-content: flex-start;
        border-radius: 20px;
    }
    
    .channelsCardsMobile .card .rightColumn h3{
        display: inline-block;
        color: #FFF;
        font-family: Montserrat;
        font-size: 24px;
        font-weight: 700;
        line-height: normal;
    }
    
    .channelsCardsMobile .card .rightColumn h4{
        color: #002646;
        font-family: Montserrat;
        font-size: 24px;
        font-weight: 500;
        line-height: normal;
    }

    .channelsCardsMobile .card .rightColumn h5{
        color: #092646;
        font-family: Montserrat;
        font-size: 24px;
        font-weight: 700;
        line-height: 22px;
    }
    
    .channelsCardsMobile .card .rightColumn h5 span{
        color: #FF7600;
        font-weight: 400;
    }
    
    .channelsCardsMobile .card .rightColumn .items{
        gap: 15px;
    }
    
    .channelsCardsMobile .card .rightColumn .items .item{
        display: grid;
        grid-template-rows: auto auto;
        gap: 10px;
    }
    
    .channelsCardsMobile .card .rightColumn .items .item p{
        font-size: 14px;
    }

    .channelsCardsMobile .card .rightColumn .items p span{
        color: #FF7600;
        font-family: Roboto;
        font-size: 15px;
        font-weight: 400;
        line-height: 22px;
    }

}
